H1,H2,H3,H4,H5,H6 {font-style: italic}
BODY.Head,BODY.Index
{
 background: url(Imagenes/FondoWeb.jpg) repeat-y;
 background-color: white;
}
BODY 
{
 background-color: white;
 background-attachment: fixed; 
 font-family: "Comic Sans MS", Arial, sans-serif;
}
OL,UL,P{font-size: smaller; text-align: justify;}
P.center{font-size: smaller; text-align: center;}
CODE {font-size: smaller; text-align:left;}
DT{font-style: italic;}
DT EM{font-style: normal; font-weight: normal;}
EM{font-style: italic; font-weight: bold;}
EM.blue{font-style: normal; font-weight: normal; color:blue;}
EM.red{font-style: normal; font-weight: normal; color:red;}
EM.green{font-style: normal; font-weight: normal; color:green;}
UL{font-family: "Comic Sans MS", Arial, sans-serif;font-style: normal; font-weight: normal;}
OL{font-family: "Comic Sans MS", Arial, sans-serif;font-style: normal; font-weight: normal;}
LI P{font-size: 100%}
LI UL{font-size: 100%}
LI OL{font-size: 100%}
LI CODE{font-size: 100%}
UL CODE{font-size: 100%}
OL CODE{font-size: 100%}
